.panel.panel-default{"ng-controller" => "AdditionalInvestmentCapacityCtrl"}
  .panel-heading{ :style => "border-bottom:1px solid #f0f0f0"}
    %h4.text-primary Additional Investment Capacity
    .table-responsive
      %table.table
        %thead
          %tr
            %th{:rowspan=>"2", :style=>"text-align:center;"} Purpose
            %th{:rowspan=>"2", :style=>"text-align:center;"} Extent of Investment (₹/acre) 
            %th{:rowspan=>"2", :style=>"text-align:center;"} Source of Funds  
      
        %tbody
          %tr{ "ng-repeat" => "additional_investment_cap in data_list "}
            %td{:style=>"text-align:center;"} {{ additional_investment_cap.purpose.name }}
            %td{:style=>"text-align:center;"} {{ additional_investment_cap.extent_of_investment}}
            %td{:style=>"text-align:center;"} {{ additional_investment_cap.source_of_funds }}
            %td
              %a{ "ng-click" => "edit(additional_investment_cap.id);" } 
                %i.fa.fa-pencil{"aria-hidden"=>"true", :style=>"color:#D0D0D0"}
            %td
              %a{ "ng-click" => "delete(additional_investment_cap.id, additional_investment_cap.url);" } 
                %i.fa.fa-trash-o.fa-fw{"aria-hidden"=>"true", :style=>"color:#D0D0D0"}
          %tr#form_additional_investment_cap
            %td
              %select{"ng-model" => "vm.purpose", "ng-options" => "purpose.name for purpose in purposes track by purpose.id", :class => "form-control", :placeholder => "Select"}
                %option{:value=>'', :selected => 'selected'} Select
            %td
              = number_field :extent_of_investment, '', :class => "form-control", "ng-model" => "vm.extent_of_investment"
            %td
              = select_tag :source_of_funds, options_for_select(["Own funds ","Soft loan ","Loan from bank","Asset selling ","Pawn broking ","Government subsidy"]),:prompt => "Select the Source of Funds",:class => "form-control", "ng-model" => "vm.source_of_funds"
              
  .panel-footer
    %button{:class => "btn btn-primary btn-sm", "ng-show" => "btn_add", "ng-click" => "submit()"} Add  
    %button{:class => "btn btn-primary btn-sm", "ng-show" => "btn_update", "ng-click" => "update()"} Update  
    %button{:class => "btn btn-primary btn-sm", "ng-show" => "btn_cancel", "ng-click" => "cancel()"} Cancel 
    %button{:class => "btn btn-primary btn-sm pull-right", "ng-click" => "next()"}
      %i.fa.fa-chevron-right{"aria-hidden"=>"true", :style=>"color:#FFF"}
    %button{:class => "btn btn-primary btn-sm pull-right", "ng-click" => "prev()", :style => "margin-right:5px"} 
      %i.fa.fa-chevron-left{"aria-hidden"=>"true", :style=>"color:#FFF"} 

